body {
	font-size: 12px;
	color: #666;
	letter-spacing: 1px;
	text-align: left;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #63675D;
	margin: 0px;
	padding: 0px;
	line-height: 1.4em;
	font-family:"Helvetica Neue", "Helvetica", "ヒラギノ角ゴ Pro W3", "中ゴシック体", "ＭＳ ゴシック",  sans-serif;
	background-image: url(../images/common/bg_rightbottom01.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
a {
	color: #A9B50F;
	text-decoration: underline;
}
a:hover {
	color: #6E750E;
	text-decoration: none;
}

#pagetop a img {
	border: 0px;
}

#pagetop a:hover img {
	border: 0px;
}

#link_bg a {
	text-decoration: none;
	border-bottom: 1px solid #B0C600;
	overflow: hidden;
	background-image: url(../images/common/link_bg.gif);
	background-repeat: no-repeat;
	background-position: 0 100px;
	padding-top: 2px;
}

#headRight ul {
	margin: 0px;
	padding: 0px;
}
#headRight #nav3 li {
	float: right;
	height: 20px;
	overflow: hidden;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 15px;
}
.topSubNavi {
	margin-top: 8px;
	padding-top: 0px;
}
.topSubNavi ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 10px;
}
.topSubNavi ul li {
	float: left;
	overflow: hidden;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 10px;
}
.subNavi {
	margin-top: 30px;
	padding-top: 30px;
	background-image: url(../images/common/foot_bg.png);
	background-repeat: repeat-x;
	background-position: top;
}
.subNavi ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 10px;
}
.subNavi ul li {
	float: left;
	overflow: hidden;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 10px;
}
#headerBg{
	background-image: url(../images/common/foot_bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #B0C600;
}
#header {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#headLeft {
	float: left;
	margin-bottom: 15px;
	padding-top: 20px;
}
#headRight {
	margin-left: 550px;
	padding-top: 55px;
	margin-bottom: 0px;
	height: 20px;
	padding-bottom: 0px;
}
#banner {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	background-image: url(../images/common/foot_bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#headBanner {
	padding-top: 20px;
	padding-bottom: 10px;
}
#kimidorillc {
	margin-bottom: 10px;
	text-align: right;
	padding-top: 27px;
}
.font8 {
	font-size: 8px;
	margin-right: 3px;
}


/* ---- contents ----*/

#pagetop #container #service .contentsRight ul {
	padding-bottom: 30px;
	list-style-type: disc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#pagetop #container #service .contentsRight ul li {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.h3Title {
	background-color: #f5f5f5;
	padding-left: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #999;
}
h3 {
	padding: 0px;
	font-size: 15px;
	font-weight: normal;
	margin: 0px;
}
.contentsLeft {
	float: left;
}
.contentsRight {
	clear: right;
	margin-left: 200px;
}
.contentsRightProfile {
	clear: right;
	margin-left: 200px;
	padding-left: 25px;
	margin-bottom: 30px;
	background-image: url(../images/common/foot_bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#container {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}




#service {
	margin-top: 20px;
}
#work {
	margin-top: 20px;
}
#profile {
	margin-top: 20px;
}
#contact {
	margin-top: 20px;
}
#jtdnaform {
	margin-top: 20px;
	background-image: url(../images/jtdnaform/jtdnalogo_off.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.blackLeft {
	float: left;
	width: 450px;
	margin-top: 10px;
	margin-left: 25px;
	margin-right: 25px;
	line-height: 1.8em;
	margin-bottom: 25px;
}
.blackLeftGraphic {
	float: left;
	width: 400px;
	margin-top: 10px;
	margin-left: 25px;
	line-height: 1.8em;
}
.blackRight {
	clear: right;
	margin-bottom: 25px;
	padding-top: 10px;
	background-image: url(../images/common/foot_bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 30px;
}
h4 {
	font-size: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #f5f5f5;
	padding: 3px 3px 3px 10px;
}
#pagetop #container #service #work .contentsRight .blackLeft p {
	margin-bottom: 15px;
}



#footer {
	font-size: 9px;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
	color: #CCC;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #63675D;
	background-image: url(../images/common/foot_bg.png);
	background-repeat: repeat-x;
	background-position: top;
}



.cellTitle1 {
	background-color: #f5f5f5;
	vertical-align: top;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.cellCotents1 {
	padding-left: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.cellTitle2 {
	background-color: #FFF;
	vertical-align: top;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.cellCotents2 {
}
#footBg {
	background-image: url(../images/common/bg_leftbottom01.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.pagetop {
	text-align: right;
	padding-top: 40px;
	padding-bottom: 40px;
}
#pagetop #container #service .contentsRightProfile .jtdnaformHeadBlock {
	margin-bottom: 15px;
	background-image: url(../images/common/foot_bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#jtdnaform .contentsRightProfile .jtdnaformHeadBlock .jtdnaCardCost {
	font-size: 15px;
	background-color: #f0f0f0;
	text-align: center;
	padding: 10px;
}
